.w300 { font-weight: 300; }
.w400 { font-weight: 400; }
.w700 { font-weight: 700; }
.italic { font-style: italic; }

.Granblue { font-family: 'Granblue'; }

@font-face {
	font-family:'Granblue';
	src: 	url('https://staging.blast-foundry.com/media/pages/typefaces/granblue/fonts/244240819d-1785279995/granblue-high.woff') format('woff')
;	font-style: normal;
	font-weight: 300;
}
@font-face {
	font-family:'Granblue';
	src: 	url('https://staging.blast-foundry.com/media/pages/typefaces/granblue/fonts/cb4fa3358c-1785279991/granblue-mid.woff') format('woff')
;	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family:'Granblue';
	src: 	url('https://staging.blast-foundry.com/media/pages/typefaces/granblue/fonts/92e39b4964-1785279983/granblue-low.woff') format('woff')
;	font-style: normal;
	font-weight: 700;
}
